
.app img:first-child{
	float:right;
}

.app img:nth-of-type(2) {
	float:right;
}

.app img:nth-of-type(3) {
	float:left;
}

/* custom selector */

.img02 {
  width: 400px;
  float: right;
  margin: 0 0 30px 30px!important;
}

.img03 {
  width: 400px;
  float: right;
  margin: 0 0 30px 30px!important;
}

.text_container th{
  text-align: right;
}
